/* ------------------------------------------------------------------------- */
/* novinkyStred.css */
/* ------------------------------------------------------------------------- */
/* nadpis vsech novinek */
#novinky_stred h3.box_title {
    background:#8598b1;
    color:#fff;
    margin:0;padding:3px;
    float:none;
    width:auto;
}

#novinky_stred h3 {
    display:block;
    float:left;
    padding:3px;
    width:68%;
}

#novinky_stred h3 a {
    display:block;
    width:100%;
    color:#1e7cb6;
    background:#fff;
    text-decoration:none;
}

#novinky_stred h3 a:hover {
    text-decoration:underline;
}

#novinky_stred .datum {
    display:block;
    font-size:70%;
/*    text-align:right;*/
    color:#ccc;
    width:28%;
    text-align:right;
    float:left;
    padding:3px;
    padding-top:10px;
    font-weight:normal;
    vertical-align:bottom;

}

#novinky_stred .anotace {
    clear:both;
    border-top:1px solid #dedede;
}

#novinky_stred .vice a {
    background:#fff url(./../../obrazy/ico-vice.jpg) no-repeat 0 2px;
    color:#597397;
    padding-left:21px;
    display:block;
}

#novinky_stred .vsechny_novinky {
    text-align:right;
}


/* ------------------------------------------------------------------------- */
/* END novinkyStred.css */
/* ------------------------------------------------------------------------- */